Geo data and Events from social networks - Quality Assurance #120

TectupoBaHue
03/10/2012 03:58 PM - Anekcannp WnTtHes

Status: Closed Start date: 03/06/2012
Priority: Normal Due date: 05/13/2012
Assignee: Anekcangp LnTHes % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Spent time: 26.00 hours
Description

History

#1 - 03/30/2012 11:43 AM - Hukuta J[,aBbljOBCKUIA

- Tracker changed from Feature to Quality Assurance

#2 - 04/06/2012 07:16 AM - AnekcaHpgp LLnTHeB

- Assignee set to AnekcaHap lntHeB

#3 - 04/06/2012 07:17 AM - AnekcaHpgp LLUnTtHeB
- % Done changed from 0 to 40

#4 - 04/06/2012 10:12 AM - AnekcaHpgp LLUnTtHeB
- % Done changed from 40 to 50

#5 - 04/26/2012 01:56 PM - Anekcanpp LinTtHeB
- % Done changed from 50 to 60

#6 - 05/02/2012 12:27 PM - Hukuta [aBbiaoBCKUNA
- Due date changed from 04/30/2012 to 05/13/2012

#7 - 07/01/2012 12:38 PM - Hukuta [aBbiaoBCKUIA

- Status changed from New to Closed
